### Introduction

Lume is a nostr client

### Usage

Download Lume for your platform here: [https://github.com/luminous-devs/lume/releases](https://github.com/luminous-devs/lume/releases)

Supported platform: macOS, Windows and Linux

### Develop

Clone project

```
git clone https://github.com/luminous-devs/lume.git && cd lume
```

Install packages

```
pnpm install
```

Run dev

```
pnpm tauri dev
```

Build

```
pnpm tauri build
```

(Advance) - Generate SQLite migration

```
pnpm add-migrate <migrate_name>
```
